<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="5FBD62BC-0A8D-9085-0BBD-FB8DF6F0447C" name="DIRECCION">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>0E04D0DD-31DF-779B-D957-7EE91D421922</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="id_direccion" id="B6FECDCA-D902-B62D-9D0B-656F521D39F7">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>C12533DB-49A8-3E09-48BC-669F1AAFB757</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="envio_correspondencia" id="E992A7F1-CFF4-054A-280B-6BE4CCB01CB4">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>936DA5A5-2506-8541-61C5-BC31B9B98E6F</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT006</logicalDatatype>
<dataTypeSize>1</dataTypeSize>
<ownDataTypeParameters>1,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="direccion" id="28D90721-EF71-2330-ECA2-5DA796EB0F0E">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>079F8D0C-A5ED-64C2-3FE9-5F6926CCBEF0</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>90</dataTypeSize>
<ownDataTypeParameters>90,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="opciones" id="017C13F1-678A-7882-F9D3-D58D80A4893C">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>A059EBC6-E7DD-2BA3-57C6-1D8B0B9B798E</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>90</dataTypeSize>
<ownDataTypeParameters>90,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="POSTULANTE_rut" id="9D45BCEC-7290-2FED-7688-0F7F0A55EC26">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>2E4B909F-A634-1402-F885-AF32C784F45A</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="3F31FEFB-94B8-921C-AAD6-1F44BF96AACC" referredColumn="AB0688B3-1877-DFAA-6490-793FA9F14EC5"/>
</associations>
</Column>
<Column name="TIPO_DIRECC_id_tipo_direcc" id="1F7359EF-CDCC-DDCD-FDDA-E8A632A2C473">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>35B28505-4E23-3D44-5515-D0E8475ADC03</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="B3D266E6-2452-9591-D021-E4C67E937226" referredColumn="B43FACF4-5D90-553C-E17E-A8413B39F54F"/>
</associations>
</Column>
<Column name="CIUDAD_id_ciudad" id="9137BE6E-F534-D311-973D-A97B779E0F53">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>62D9759B-BC39-CEEB-1DEA-C035D1DDAE30</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="ED6EE773-1444-BDE4-54A0-A577796F157E" referredColumn="A8C85350-0A12-251E-3C7D-42C46E00D02A"/>
</associations>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="2C963822-A478-0D8C-B7A7-EE97736A9113" name="DIRECCION_PK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>B37BCB35-5918-2F4F-192B-BC64BCEDD4C1</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="B6FECDCA-D902-B62D-9D0B-656F521D39F7"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="DD5EFE0F-C96A-C4A1-C564-F44EBC6F3BFE" name="DIRECCION__IDX">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<relationGeneratorID>D2128A1A-A1FC-4784-50D5-9FDB127CD5A5</relationGeneratorID>
<indexColumnUsage>
<colUsage columnID="1F7359EF-CDCC-DDCD-FDDA-E8A632A2C473"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="959689D6-4E87-31B9-6384-4BD6604ACE69" name="DIRECCION_POSTULANTE_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>42DC27F7-6068-8A0A-D954-04BC4A971753</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="9D45BCEC-7290-2FED-7688-0F7F0A55EC26"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="C3580956-2063-EE6D-4088-D54BE03CA409" name="DIRECCION_TIPO_DIRECC_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>D2128A1A-A1FC-4784-50D5-9FDB127CD5A5</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="1F7359EF-CDCC-DDCD-FDDA-E8A632A2C473"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="B486F52C-9E87-CDC4-B9DB-C88FCA3371B8" name="DIRECCION_CIUDAD_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>22FD5CC9-CB87-8E6E-F144-671E448E4BDF</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="9137BE6E-F534-D311-973D-A97B779E0F53"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>
